## rust-wasm-bindgen-test-macro 0.3.37

=== debian/changelog ===
rust-wasm-bindgen-test-macro (0.3.37-1) unstable; urgency=medium

  * Package wasm-bindgen-test-macro 0.3.37 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 27 Oct 2024 16:57:51 +0100
