=== debian/control ===
Source: rust-wasm-bindgen-test-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-test-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-test-macro
X-Cargo-Crate: wasm-bindgen-test-macro
Rules-Requires-Root: no

Package: librust-wasm-bindgen-test-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev
Provides:
 librust-wasm-bindgen-test-macro+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0.3-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0.3+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0.3.37-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0.3.37+default-dev (= ${binary:Version})
Description: Internal testing macro for wasm-bindgen - Rust source code
 Source code for Debianized Rust crate "wasm-bindgen-test-macro"
