## rust-wasm-bindgen-test-macro 0.3.54

=== debian/changelog ===
rust-wasm-bindgen-test-macro (0.3.54-1) unstable; urgency=medium

  * Team upload
  * Package wasm-bindgen-test-macro 0.3.54 from crates.io using debcargo 2.7.11
  * Remove remaining patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 5 Oct 2025 20:40:33 -0400
