=== debian/control ===
Source: rust-wasm-bindgen-test-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wasm-bindgen-test-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wasm-bindgen-test-macro
Homepage: https://github.com/wasm-bindgen/wasm-bindgen
X-Cargo-Crate: wasm-bindgen-test-macro

Package: librust-wasm-bindgen-test-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-wasm-bindgen-test-macro+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0.3-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0.3+default-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0.3.54-dev (= ${binary:Version}),
 librust-wasm-bindgen-test-macro-0.3.54+default-dev (= ${binary:Version})
Description: Internal testing macro for wasm-bindgen - Rust source code
 Source code for Debianized Rust crate "wasm-bindgen-test-macro"
