=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-test-macro 0.3.54 --all-targets --all-features
Features: test-name=rust-wasm-bindgen-test-macro:@
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-test-macro 0.3.54 --all-targets
Features: test-name=librust-wasm-bindgen-test-macro-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wasm-bindgen-test-macro 0.3.54 --all-targets --no-default-features
Features: test-name=librust-wasm-bindgen-test-macro-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.57), librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
