=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native (>= 1.57) <!nocheck>,
+ rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
@@ -38,7 +38,7 @@
  librust-wasm-bindgen-test-macro-0+default-dev (= ${binary:Version}),
  librust-wasm-bindgen-test-macro-0.3-dev (= ${binary:Version}),
  librust-wasm-bindgen-test-macro-0.3+default-dev (= ${binary:Version}),
- librust-wasm-bindgen-test-macro-0.3.54-dev (= ${binary:Version}),
- librust-wasm-bindgen-test-macro-0.3.54+default-dev (= ${binary:Version})
+ librust-wasm-bindgen-test-macro-0.3.58-dev (= ${binary:Version}),
+ librust-wasm-bindgen-test-macro-0.3.58+default-dev (= ${binary:Version})
 Description: Internal testing macro for wasm-bindgen - Rust source code
  Source code for Debianized Rust crate "wasm-bindgen-test-macro"
